.menu			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #E67817; text-decoration: none; font-size: 12px; 
					font-weight: bold;}
.menu:hover		{color: #CCCCCC; text-decoration: none; font-size: 12px; font-weight: bold;}
.menu2			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none; font-size: 12px; 
					font-weight: bold;}
.menu2:hover	{color: #E67817; text-decoration: none; font-size: 12px; font-weight: bold;}

.smgray			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #9D9D9D; text-decoration: none; font-size: 10px;}
a.smgray		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #9D9D9D; text-decoration: none; font-size: 10px;}	

.title 			{color: #000000; font-size: 16px; font-weight: bold;}
.heading		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; font-weight: bold;}
.headingB 		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; font-weight: bold; 
					background-color: #CCCCCC; padding: 3px; width: 608px;}					
.headingN		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #005899; font-size: 12px; font-weight: bold;}
.headingT 		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #005899; font-size: 12px; font-weight: bold; 
					background-color: #FFFFFF; padding: 5px;}
.author			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #BF2B1F; text-decoration: none; font-size: 12px;}
.author:hover	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #BF2B1F; font-size: 12px; font-weight: bold;}
.go				{font-family: Verdana, Arial, Helvetica, sans-serif; color: #009900; text-decoration: none; font-size: 10px;}
.go:hover		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #009900; font-size: 10px; font-weight: bold;}
.goS			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; text-decoration: none; font-size: 10px;}
.goS:hover		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; font-size: 10px; font-weight: bold;}
.nogo			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px;}
.nogoG			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999; font-size: 10px;}
.email			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; text-decoration: none; font-size: 12px; 
					font-style: italic}
.email:hover	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; font-size: 12px; font-weight: bold;}
.refereed		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; font-size: 10px; font-weight: bold;}
.copyright		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 10px; 
					font-weight: bold;}
.copyright:hover{font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 10px; font-weight: bold;}
.bodyI			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; font-style: italic}
.boldI			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; font-weight: bold; 
					font-style: italic}
.text			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px;}
.textG			{font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999; font-size: 12px;}
body    		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px;
					margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}